Subject: El Paso-Coastal Merger
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 12 Apr 2000 10:05:00 -0700 (PDT)

Mike Moran has informed me that the FTC and U.S. DOJ, as part of their review 
of the El Paso-Coastal merger, have decided to take a close look at the 
merger's possible impact on competition in the Chicago-Wisconsin market.  In 
this regard, those agencies need to set up a conference call in the next two 
weeks to discuss that issue with experts on that market from Border and 
Northern.  This will not be an on-the-record deposition.  It will be a conf. 
call and what I expect to be an  informal question and answer session on what 
we know.   Representatives of the Wisconsin and Illinois Attorney General's 
office (or whatever agency it is in those states that deals with antitrust 
issues) will be on the phone as they are working with the Feds on the 
merger.  I think either one of you guys, with appropriate supervision, would 
do a fine job.  Please let me and Mike know who gets the black bean and what 
your general availability is and we'll get it set up.  Thanks. DF